  /* utility classes */
.flush-top {
    margin-top: 0;
    padding-top: 0;    
}

.label {
    float: left;
    text-align: right;
    width: 15%;
}

.field {
    float: right;
    text-align: left;
    width: 80%;
}

.holder {
    width: 80%;
    float: left;
}

.errMsg {
    border: solid red 1pt;
    color: red;
    padding: 10px 7px 10px 7px;
}

.requiredField {
    color: red;
    display: inline;
}

.example {
    font-size: 85%;
    color: gray;
}

.acerDescr {
    margin-left: 30px;
}

.acerDescr A {
    color: black;    
}

.acerTable, .acerTable TH, .acerTable TR, .acerTable TD {
    border: solid black 0.5pt;
    border-spacing: 0px;
    border-collapse:collapse;
    padding: 7px;
    vertical-align: top;
}

.acerTable .acerTitle A {
    text-decoration: none;
    color: black !important;
}
.acerTable .acerTitle {
    font-size: 90%;
}

.acerLink::first-line, .acerTitle::first-line {
    font-weight: bold;
    font-size: 111%;
}

.iconCell {
    text-align: center;
}

.hidden {
    visibility: hidden;
    position: absolute;
}

.homeParagraphHeader {
    color: maroon;
    font-weight: bold;
    display: inline;
}

.preview {
    min-height: 100%;    
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 50%;
    z-index: 100;
    background-color: black;
    padding: 5% 25% 5% 25%;
    visibility: hidden;
    overflow: scroll;
}

.previewText {
    padding: 10px;
    display: block;
    position: relative;
    width: 100%;          
    overflow: scroll;
    color: black;
    background-color: white;
    height: 0px;
}

.previewControl {
    padding: 10px;
    display: block;
    position: relative;
    width: 100%;          
    color: black;
    background-color: white;
}

.helpList {
	list-style-type: none;
}

.statusMessage {
        color: red;
        font-weight: bold;
}

#content #siteHeader a {
    color: #333;
    text-decoration: underline;
    margin-right: 40px;
    font-size: 125%;
}

#content a, #content a:link {
    color: #0044aa;
    text-decoration: underline;
}

#content #nav a {
    color: #0044aa;
    text-decoration: underline;
    margin-right: 40px;
    font-size: 125%;
}

#content #nav {
    margin: 20px 0px;
}
/*/
.acerDescrUrl {
    text-decoration: none;
    color: black !important;
}
/*/

.acerDescrSubText {
    font-size: 90%;
}
